Prev |  |

# FcMatrixShear

## Name

FcMatrixShear -- Shear a matrix

## Synopsis

    #include <fontconfig.h>

``void FcMatrixShear`(FcMatrix *matrix, double sh, double sv);`

## Description

`FcMatrixShare` shears `matrix` horizontally by `sh` and vertically by `sv`. This is done by multiplying by the matrix:

      1  sh
      sv  1

## Version

Fontconfig version 2.6.0

Prev | Home |
FcMatrixScale | Up |